 body{
	margin:0;
	font-family: Muli, sans-serif;
}
 .box{
            width: 100%;
            height:auto;
            float: left;
            margin-top:1%;
            /* border:1px solid black; */
        }
        
        .boxx{
        width:76%;
        float:left;
        margin-left:1%;
        height:auto;
       /*  border:1px solid black; */
        }
        
        .boxxx{
        width:20%;
        float:left;
        margin-left:1%;
        margin-top:2%;
        height:100%;
        /* border:1px solid black; */
        }

        .test_describe{
            width:50%;
             float:left;
            /* border:1px solid black; */
            
        }
        
        #time{
        padding:10px 10px;
        background-color:red;
        border-radius:10px;
        color:white;
        }
        
       

        .test_describe p{
            text-align:center;
           
            
        }

        .box h2{
            width:100%;
            float:left;
            text-align: center;
        }

        .box h2 input{ 
            font-size:20px;
            cursor:pointer;
            background-color: black;
            color:white;
            /* border:1px solid black; */
        }

        .Data{
            width:90%;
            height: auto;
            float:left;
            margin-left: 5%;
            margin-top:1%;
            /* border: 1px solid black; */
        }
        
        .corr_ans{
        width:100%;
        height:auto;
        float:left;
        margin-left:5%;
        }

        .questionData{
            width:90%;
            height: auto;
            float:left;
            margin-left: 5%;
            
            /* border: 1px solid black; */
        }

        .questionData p{
           font-weight:bold;
           font-size:15px
        }


        .questionData_answer{
             width: 86%;
             height:auto;
             float:left;
             margin-left:7%;
             /* border:1px solid black; */
        }
        
         .questionData_answer{
          font-size:14px;
         }
         
         #submit{
         background-color:#008080;
         border:1px solid white;
         padding:10px 10px;
         font-size:15px
         }
         
          @media screen and (max-width: 600px){
          
           .boxx{
        width:96%;
        float:left;
        margin-left:1%;
        height:auto;
        /* border:1px solid black; */
        }
        
        .boxxx{
        width:96%;
        float:left;
        margin-left:1%;
        height:auto;
       /*  border:1px solid black; */
        }
          
           .Data{
            width:90%;
            height: auto;
            float:left;
            margin-left: 5%;
            margin-top:1%;
            /* border: 1px solid black; */
        }

        .questionData{
            width:90%;
            height: auto;
            float:left;
            margin-left: 5%;
            
            /* border: 1px solid black; */
        }

        .questionData p{
           font-weight:bold;
           font-size:15px
        }


        .questionData_answer{
             width: 86%;
             height:auto;
             float:left;
             margin-left:7%;
             /* border:1px solid black; */
        }
        
         .questionData_answer{
          font-size:14px;
         }
         
         #submit{
         background-color:#008080;
         border:1px solid white;
         padding:10px 10px;
         font-size:15px
         }
         
         .corr_ans{
         width:100%;
         height:auto;
         float:left;
         /* border:1px solid black; */
         }
          
          
          }
        